{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T18:21:13Z"
    },
    "lastModificationSignature": "a9d2296e9b0be74503e506c5b0f0afe27f34e4d0751af660bc92f51fe4f2aa70"
  }
}